#seccion-nuestros-servicios {
    width: 100%;
    background: var(--radial-dorado);
}

#seccion-nuestros-servicios h2 {
    margin: auto;
    text-align: center;
}

.contenedor-servicio {
    width: 70%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    max-width: 1105px;
    box-sizing: border-box;
}

.contenedor-texto-servicio {
    z-index: 2;

}

.contenedor-imagen-con-circulo {
    z-index: 2;
}

.circulo-dorado {
    width: 300px;
    height: 300px;
    background: var(--dorado);
    border-radius: 300px;
    display: flex;
    align-content: center;
}

.circulo-negro {
    width: 90%;
    height: 90%;
    border-radius: 300px;
    background: var(--negro);
    margin: auto;
}

.circulo-negro img {
    width: 100%;
}

.texto-derecha {
    margin-left: 10%;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
}
.texto-derecha p, .texto-derecha h1 {
    text-align: right;
}

.texto-izquierda {
    margin-right: 10%;

}

.rectangulo {
    position: absolute;
    z-index: 1;
    background: rgba(16, 16, 16, 0.1);
    width: 76%;
    max-width: 1200px;
    height: 330px;
    border-radius: 300px;
    margin-top: 300px;
    margin-left: -48px;
}

#rotacion-negativa {
    rotate: -21deg;
}

#rotacion-positiva {
    rotate: 21deg;
}

@media (max-width: 1470px) {
    .rectangulo {
        display: none;
    }
}


@media (max-width: 1000px) {
    body {
        overflow-x: hidden;
    }
    .rectangulo {
        display: none;
    }

    .circulo-dorado {
        width: 200px;
        height: 200px;
    }

    .contenedor-servicio {
        flex-direction: column;
        width: 80%;
    }

    #seccion-nuestros-servicios h2 {
         width: 80%;
        margin-top: 6vw;
     }

    .texto-derecha {
        margin: auto;
    }

    .texto-derecha p, .texto-derecha h1 {
        text-align: left;
        width: 100%;
    }

    .texto-derecha p {
        margin-top: -2vw;
    }

    #contenedor-servicio-derecha .contenedor-imagen-con-circulo {
        grid-area: circulo-derecha;
        align-self: center;
        margin: auto;
    }

    #servicio-empeño-cont-texto {
        grid-area: texto-empeño;
    }

    #contenedor-servicio-derecha {
        display: grid;
        grid-template-areas: "texto-empeño""circulo-derecha";
    }


}

